
package de.ivu.elect.presentation;

import javax.inject.Named;

@Named(BlockUiImageRotater.COMPONENT_NAME)
public class BlockUiImageRotater {

  public static final String COMPONENT_NAME = "blockUiImageRotater";

  public static final String DEFAULT_BLOCK_UI_IMAGE = "images/ajax-loader.gif";

  public BlockUiImageRotater() {
    super();
  }

  public String getBlockUiImage() {
    return DEFAULT_BLOCK_UI_IMAGE;
  }


}
